/*-----------------------------------------------------------
                   [Responsive]
-------------------------------------------------------------*/

/*
.callusforaquote_out {
	display: none;
}
*/

@media (min-width: 601px) and (max-width: 768px) {
#click-menu {
    display: none;
}
}

@media (min-width: 160px) and (max-width: 600px) {

#click-menu {
display: block !important;
background: #f08c15;
background: -moz-linear-gradient(top,  #f08c15 0%, #cc7711 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f08c15), color-stop(100%,#cc7711));
background: -webkit-linear-gradient(top,  #f08c15 0%,#cc7711 100%);
background: -o-linear-gradient(top,  #f08c15 0%,#cc7711 100%);
background: -ms-linear-gradient(top,  #f08c15 0%,#cc7711 100%);
background: linear-gradient(to bottom,  #f08c15 0%,#cc7711 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08c15', endColorstr='#cc7711',GradientType=0 );border-radius:5px;
color: #ffffff;
cursor: pointer;
display: none;
font-size: 13px !important;
padding: 5px;
position: absolute;right: 5%;
text-align: center;
/*top: 259px;*/
z-index: 5;width:30px;height:30px;
}


.header-wrapper {
	background: none;
	height: 294px;
	background: none;
	height: auto;
	display: block;
	background: url(../images/leftsidehead-ext.png) repeat top left;
}
.fbhead {
	display: none;
}

.phonehead {
	display: none;
}


.headleft {
	width: 100%;
	margin: 0 auto;
	display:none;
}
.headright {
	background: none;
	display:none;
}


.globalwidth {
	width: 100%;
	margin: 0 auto;
}
.section-pad-wrapper {
	width: 96%;
	margin: 0 auto;
}
.logo-wrapper {
	width: 100%;
	margin: 0 auto;
	height:auto;
}
#logo img {
	/*width: 100%;*/
	margin: 0 auto;
}
.topinfo {
	width: 100% !important;
	background: url(../images/leftsidehead-ext.png) repeat-x top left;
	height: auto;
	margin: 0 auto;
	position: none;
	text-align: center;
	/*padding-top: 25px;*/
}
.site-tagline {
	bottom: 0px;
	position: inherit;
	margin: 0 auto;
	width: 100%;
	height:100%;
	padding:10px 0;
}

.callusforaquote_out {
	display: block;
	background: none; /*url(../images/menubg.png) repeat-x;*/
	height: 60px;
	margin: 0px auto;
	width: 100%;
}


.callusforaquote {
	height: auto;
	margin: 0px auto;
	padding-top: 6px;
	width: 82%;
}
.callusforaquote a {
	display: block;
	width: 202px;
	height: 32px;
	background: url(../images/callusbtn.png) no-repeat top left;
	color: #fff;
	font-family: 'impossible_-_500regular', Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.callusforaquote a span {
	display: block;
	position: inherit;
	left: 0px;
	top: 0px;
	width: 156px;
	text-align: right;
	height: 30px;
	padding-top: 6px;
}
.topmenubg {
	display: none;
}



.bannermain {
	width: 100%;
	margin: 0 auto;
	background-size: 100% 100%;
	height:auto;
	max-height:200px;
}

.banner-wrapper {
height: auto;
max-height:200px;
position: relative;
display:block;
background:none;
background-color:#d4d4d4;
}


.bannermain img{
width: 100%;
}

.banner-ins {
	width: 100% !important;
	margin: 0 auto;
	position:inherit;
	display:block;
}

.attachment-banner-slide wp-post-image{
width: 100% !important;
}

.banner-ins ul img{
width: 100%;
}

ul#banneruls {
	/*width: 600% !important;*/
	margin: 0 auto;
	float:left;
	position:inherit;
	display:block;
}
ul#banneruls li {
	/*width: 100% !important;*/
	margin: 0 auto;
}
ul#banneruls li img {
	/*width: 100% !important;*/
	margin: 0 auto;
	width:100%;
	height:auto;
}
.hanging-mn {
	width: 100%;
	margin: 0 auto;
	background-size: 100% 50%;
	/*left: 107px;*/
	float:left;
}
.banner-text {
	top:20px;
	width: 80%;
	text-align: left;
	margin: 0 auto;
}
.banner-text span {
	font-size: 18px;
}

.hanging-mn {
	width: 100%;
	margin: 0 auto;
	background-size: 100% 50%;
	/*left: 107px;*/
	float:left;
}


.banner-text {
	width: 40%;
	text-align: left;
}
.banner-text span {
	font-size: 14px;
}
.services-wrap {
	background-size: 100%;
	height: auto !important;
}
.servi-wraps {
	width: 100%;
	margin: 0 auto;
}
.servi-wraps ul {
	width: 100%;
}
.servi-wraps li {
	/*margin: 0px 0 50px 5%;*/
	margin:0;
	width: 90%;
	margin-left: 5%;
}
.servi-wraps li:first-child {
	margin-left: 5%;
}
.ser-thumbs-bg {
	background: none;
	width: 100%;
	padding:0;
	height:auto;
}
.ser-thumbs-bg a img {
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.serv-title {
	width: 100%;
	text-align:center;
	background: url(../images/serv-title-bg.png) no-repeat right top;
	background-color: #D3D3D3;
	height:40px;
	/*position: relative;
	background-size: 99.5% 233%;	
	top: 92px;	
	left: 1%;
	margin-bottom:10px;
		*/
}
.serv-title span {
	font-size: 14px;
	width: 100%;
	top: 14px;
	left:0;
}
.servi-wraps li:hover .serv-title span {
	
}
.main-cont {
	width: 100%;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 21px;
}
.content.front-page {
	width: 90%;
	margin: 0 auto;
	padding-top: 16px;
}
#front-page h1 {
	padding-bottom: 14px;
}
.cleaning-council-home a img {
	width: 100%;
	margin-top: 15px;
}
.mi-diff-wrap {
	margin: 0px 30px;
	width: 100%;
	margin: 0 auto;
}
.mi-diff-wrap h2 {
	margin: 15px 0px 15px 0px !important;
}
.mi-thumb img {
	width: 100%;
	margin: 0 auto;
}
.headquarters-wrap h2 {
	margin: 15px 0px 15px 0px !important;
}
.footer {
	width: 94%;
	margin: 0 auto;
	font-size: 16px;
}
.footer-menu-wrapper.section-block-wrapper.right {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
}
.footer-menu-wrapper.section-block-wrapper.right span {
	font-size: 16px !important;
}
.single-serv-cont, .servlis-cont {
	width: 100%;
	margin: 0 auto;
}
.servlist-thumb {
	width: 100%;
	height: auto;
}

.serv-list li a{
margin-top:10px;
}
.servlist-thumb img, .single-serv-thumbl img {
	width: 92%;}
	
iframe {
	width: 100%;
	margin: 0 auto;
}
.sidecontactfrm {
	width: 100%;
	margin: 0 auto;
}
.leftsidecontct, #gform_wrapper_1 {
	width: 100%;
	margin: 0 auto;
}
#gform_fields_1 {
	width: 100% !important;
	margin: 0 auto;
}
#gform_fields_1 li {
	width: 100%;
	margin: 10px 0px 5px 0px !important;
}
#gform_fields_1 textarea {
	width: 100% !important;
	margin: 0 auto !important;
}

#wpgmza_map{
width:95%;
}

.maps-head{
width: 95%; 
}

.logo-wrapper .logo {margin:0;}
button#responsive-menu-button {top:163px;}


}@media (min-width: 400px) and (max-width: 600px) {.servi-wraps li:first-child {margin-left: 5%;width: 50%;}.servi-wraps li {/* margin: 0px 0 50px 5%; */margin: 0;width: 50%;margin-left: 5%;}#click-menu {top: 229px;}}
@media (max-width: 550px){ 
    .footer .footer-menu, .footer .copyright{width: 100%;} 
}